Ga Terug  
     


Notities

Installatie, Upgrade en Backup (2.5) Plaats hier je vragen over de installatie, upgrade en/of backup van Joomla! 2.5 Ook vragen over het verhuizen van je Joomla! site kun je hier plaatsen

Antwoord
 
Onderwerpopties Weergavemodus
Oud 5 maart 2016, 17:31   #1
Kris Fosti
 
Geregistreerd op: 5 maart 2016
Leeftijd: 49
Berichten: 1
Bedankjes gegeven: 0
Bedankjes ontvangen: 0
Standaard Joomla! 2.5.19 Installation stap 1 lukt niet meer

Bij stap 1 vraag men een taal te selecteren om de installatie in te begeleiden. Als ik een taal selecteer en op next klik krijg ik deze mededeling: Field required: INSTL_LANGUAGE_LABEL

Wat is er mis.
Vroeger lukte me dit wel. Heb onlangs windows 10 geďnstalleerd, is dat het probleem?

Mvg, Kris
Kris Fosti is offline   Met citaat antwoorden
Oud 5 maart 2016, 18:02   #2
ArjanR
 
ArjanR's Avatar
 
Geregistreerd op: 13 februari 2012
Leeftijd: 55
Berichten: 1.722
Bedankjes gegeven: 20
Bedankjes ontvangen: 256
Standaard Re: Joomla! 2.5.19 Installation stap 1 lukt niet meer

Laat ik de eerste zijn en de vraag stellen waarom je met een verouderde Joomla wilt werken? De huidige versie is namelijk 3.4.8 en er zijn al de nodige beta's van Joomla 3.5.

En het administratiescherm is iets anders maar niet overdreven moeilijk volgens mij.

http://www.dekjam.nl
KvK: 57623503
ArjanR is offline   Met citaat antwoorden
Antwoord

Onderwerpopties
Weergavemodus

Berichting Regels
Je mag niet nieuwe onderwerpen maken
Je mag niet reageren op berichten
Je mag niet bijlagen posten
Je mag niet je berichten bewerken

BB code is Aan
Smilies zijn Aan
[IMG] code is Aan
HTML code is Uit

Forumnavigatie


Alle tijden zijn GMT +1. De tijd is nu 17:34.